Joomla! JXtended Comments Component Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 45296
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 09 2010 12:00AM
Updated: Dec 09 2010 12:00AM
Credit: The vendor reported this issue.
Vulnerable: JXtended Comments Component 1.3
Not Vulnerable: JXtended Comments Component 1.3.1


 

Privacy Statement
Copyright 2010, SecurityFocus